Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Unseccessful Installation - 1.4.21  (Read 2990 times)

0 Members and 1 Guest are viewing this topic.

kimo1144

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Unseccessful Installation - 1.4.21
« on: March 09, 2009, 01:54:16 am »

Hey guys!

I haven't had a problem installing any of Stramm's modpacks before, but today, I set up a new gallery for a new website I'm working on. After I installed the gallery (1.4.21) I uploaded all the files in the "stramm_mod1.4.21.bridge" folder. I went to my "update.php" page. I let it do it's thing and then finished the update. I then checked the config page and there were no changes.

I saw that someone else posted something similar to this earlier today, but she did something different.

Any thoughts on might've happened? I haven't messed with anything yet. I just uploaded and updated.

The screen shot is attached although it will probably do no good being that it hasn't changed.

Thank you!
Kimo
Logged

Stramm

  • Moderator
  • Coppermine addict
  • ****
  • Country: 00
  • Offline Offline
  • Gender: Male
  • Posts: 6006
    • Bettis Wollwelt
Re: Unseccessful Installation - 1.4.21
« Reply #1 on: March 09, 2009, 08:04:40 am »

- post links
- make double sure you uploaded all files overwriting the existing ones
- make sure you use one of the supported languages
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 20 queries.